Bug 167792 - [MAINTAINER] security/gpa: Update to 0.9.2
[MAINTAINER] security/gpa: Update to 0.9.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: scheidell
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 09:40 UTC by bsdkaffee
Modified: 2012-05-12 12:01 UTC (History)
0 users

See Also:


Attachments
2012-05-10-gpa.diff (12.67 KB, patch)
2012-05-11 09:40 UTC, bsdkaffee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bsdkaffee 2012-05-11 09:40:09 UTC
- Update security/gpa to 0.9.2
- Move LICENSE to proper location

How-To-Repeat: - Use attached diff
- Remove all patches (applied upstream)
Comment 1 scheidell freebsd_committer 2012-05-12 10:37:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 2 dfilter freebsd_committer 2012-05-12 11:59:29 UTC
scheidell    2012-05-12 10:59:20 UTC

  FreeBSD ports repository

  Modified files:
    security/gpa         Makefile distinfo pkg-plist 
  Removed files:
    security/gpa/files   patch-configure patch-src__server.c 
  Log:
  - Update security/gpa to 0.9.2
  - Move LICENSE to proper location
  
  PR:             ports/167792
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.48      +7 -8      ports/security/gpa/Makefile
  1.14      +2 -2      ports/security/gpa/distinfo
  1.4       +0 -13     ports/security/gpa/files/patch-configure (dead)
  1.2       +0 -374    ports/security/gpa/files/patch-src__server.c (dead)
  1.9       +1 -1      ports/security/gpa/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 scheidell freebsd_committer 2012-05-12 12:01:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!